Scrum - To do #922

Defect # 921 (Resolved): Some fields are removed when editing task/PBIs in panels
Check not null before set the field with the params
2014-12-11 10:31 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Urgent

Assignee: Emilio Gonzélez Montafa

Blocked:

Description
Review update_attributes method in ScrumController class to check the param is not null before set the issue attribute.

Associated revisions

Revision b0293caf - 2014-12-11 09:32 - Emilio Gonzalez Montana
#922

e Add checks to update_attributes method before set an attribute.

git-svn-id: https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1724 1633e602-76eb-4acd-8a1c-850ebfcfe024

History

#1 - 2014-12-11 11:00 - Emilio Gonzalez Montaia
- Status changed from New to Resolved

- Assignee set to Emilio Gonzéalez Montana

2024-04-19 1/1



https://svn.ociotec.com/Software/Web/Redmine/plugins/scrum/trunk@1724
http://www.tcpdf.org

